lkml.org 
[lkml]   [2008]   [Aug]   [3]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: [Bug #11205] x86: 2.6.27-rc1 does not build with gcc-3.2.3 any more
On Sat,  2 Aug 2008 20:04:20 +0200 (CEST), Rafael J. Wysocki <rjw@sisk.pl> wrote:
>This message has been generated automatically as a part of a report
>of recent regressions.
>
>The following bug entry is on the current list of known regressions
>from 2.6.26. Please verify if it still should be listed
>and let me know (either way).
>
>
>Bug-Entry : http://bugzilla.kernel.org/show_bug.cgi?id=3D11205
>Subject : x86: 2.6.27-rc1 does not build with gcc-3.2.3 any more
>Submitter : Mikael Pettersson <mikpe@it.uu.se>
>Date : 2008-07-30 11:02 (4 days old)
>References : http://marc.info/?l=3Dlinux-kernel&m=3D121741584608240&w=3D4

The bug is still present.
Patch here <http://marc.info/?l=linux-kernel&m=121742199419686&w=2>.


\
 
 \ /
  Last update: 2008-08-03 20:27    [W:0.202 / U:10.892 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site